for(var i = 0; i < 591; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u123').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u123'); });
else {
    document.getElementById('u123').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u123'); }, true);
    document.getElementById('u123').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u123'); }, true);
}

widgetIdToDragFunction['u123'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u123',0,widgetDragInfo.yDelta,'none',500);

}

}

if (bIE) document.getElementById('u362').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u362'); });
else {
    document.getElementById('u362').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u362'); }, true);
    document.getElementById('u362').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u362'); }, true);
}

widgetIdToSwipeLeftFunction['u362'] = function() {
var e = windowEvent;

if (true) {

	SetPanelStateNext('u362',false,'swing','left',500,'swing','left',500);

	MoveWidgetBy('u561', GetNum('110'), GetNum('0'),'linear',500);

}

}

widgetIdToSwipeRightFunction['u362'] = function() {
var e = windowEvent;

if (true) {

	SetPanelStatePrevious('u362',true,'swing','right',500,'swing','right',500);

	MoveWidgetBy('u561', GetNum('-110'), GetNum('0'),'linear',500);

}

}

if (bIE) document.getElementById('u107').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u107'); });
else {
    document.getElementById('u107').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u107'); }, true);
    document.getElementById('u107').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u107'); }, true);
}

widgetIdToSwipeRightFunction['u107'] = function() {
var e = windowEvent;

if (true) {

	SetPanelVisibility('u107','hidden','fade',300);

}

}

if (bIE) document.getElementById('u130').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u130'); });
else {
    document.getElementById('u130').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u130'); }, true);
    document.getElementById('u130').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u130'); }, true);
}

widgetIdToDragFunction['u130'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u130',0,widgetDragInfo.yDelta,'none',500);

}

}

if (bIE) document.getElementById('u178').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u178'); });
else {
    document.getElementById('u178').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u178'); }, true);
    document.getElementById('u178').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u178'); }, true);
}

widgetIdToDragFunction['u178'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u178',0,widgetDragInfo.yDelta,'none',500);

}

}

widgetIdToDragDropFunction['u178'] = function() {
var e = windowEvent;

if (IsNotOver(GetWidgetRectangles('u178'), GetWidgetRectangles('u255'))) {

	MoveWidgetTo('u178', GetNum('0'), GetNum('48'),'linear',500);

}
else
if (true) {

	MoveWidgetTo('u178', GetNum('0'), GetNum('-200'),'linear',500);

}

}
gv_vAlignTable['u370'] = 'center';gv_vAlignTable['u167'] = 'top';gv_vAlignTable['u299'] = 'center';document.getElementById('u17_img').tabIndex = 0;

u17.style.cursor = 'pointer';
$axure.eventManager.click('u17', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u202'] = 'center';gv_vAlignTable['u438'] = 'center';gv_vAlignTable['u400'] = 'center';gv_vAlignTable['u84'] = 'top';gv_vAlignTable['u216'] = 'center';gv_vAlignTable['u194'] = 'center';gv_vAlignTable['u492'] = 'center';gv_vAlignTable['u333'] = 'center';gv_vAlignTable['u569'] = 'center';document.getElementById('u97_img').tabIndex = 0;

u97.style.cursor = 'pointer';
$axure.eventManager.click('u97', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','right',500,'swing','right',500);

	SetPanelVisibility('u572','','none',500);

}
});
gv_vAlignTable['u450'] = 'center';gv_vAlignTable['u165'] = 'center';gv_vAlignTable['u347'] = 'center';gv_vAlignTable['u26'] = 'center';gv_vAlignTable['u464'] = 'top';gv_vAlignTable['u1'] = 'center';document.getElementById('u583_img').tabIndex = 0;

u583.style.cursor = 'pointer';
$axure.eventManager.click('u583', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

	SetPanelVisibility('u572','hidden','none',500);

}
});
document.getElementById('u11_img').tabIndex = 0;

u11.style.cursor = 'pointer';
$axure.eventManager.click('u11', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u151'] = 'center';document.getElementById('u346_img').tabIndex = 0;

u346.style.cursor = 'pointer';
$axure.eventManager.click('u346', function(e) {

if (true) {

	SetPanelState('u572', 'pd2u572','none','',500,'none','',500);

	MoveWidgetBy('u574', GetNum('-138'), GetNum('0'),'linear',500);
function waitu156cf6e331c84f4ab467b07d0de132471() {

	MoveWidgetBy('u574', GetNum('138'), GetNum('0'),'linear',500);
}
setTimeout(waitu156cf6e331c84f4ab467b07d0de132471, 3000);

}
});
gv_vAlignTable['u72'] = 'center';gv_vAlignTable['u319'] = 'top';document.getElementById('u158_img').tabIndex = 0;

u158.style.cursor = 'pointer';
$axure.eventManager.click('u158', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u138'] = 'center';document.getElementById('u477_img').tabIndex = 0;

u477.style.cursor = 'pointer';
$axure.eventManager.click('u477', function(e) {

if (true) {

	SetPanelVisibility('u509','','none',500);

	MoveWidgetBy('u509', GetNum('-262'), GetNum('0'),'linear',500);

}
});
gv_vAlignTable['u214'] = 'center';gv_vAlignTable['u192'] = 'center';gv_vAlignTable['u67'] = 'top';gv_vAlignTable['u390'] = 'center';gv_vAlignTable['u426'] = 'center';gv_vAlignTable['u345'] = 'top';gv_vAlignTable['u24'] = 'center';gv_vAlignTable['u462'] = 'center';gv_vAlignTable['u18'] = 'center';gv_vAlignTable['u476'] = 'center';document.getElementById('u449_img').tabIndex = 0;

u449.style.cursor = 'pointer';
$axure.eventManager.click('u449', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u10'] = 'top';gv_vAlignTable['u584'] = 'center';gv_vAlignTable['u58'] = 'center';gv_vAlignTable['u163'] = 'top';gv_vAlignTable['u280'] = 'top';gv_vAlignTable['u177'] = 'center';gv_vAlignTable['u448'] = 'center';document.getElementById('u112_img').tabIndex = 0;

u112.style.cursor = 'pointer';
$axure.eventManager.click('u112', function(e) {

if (true) {

	SetPanelState('u19', 'pd2u19','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u60'] = 'center';gv_vAlignTable['u410'] = 'center';gv_vAlignTable['u307'] = 'top';gv_vAlignTable['u285'] = 'top';document.getElementById('u50_img').tabIndex = 0;

u50.style.cursor = 'pointer';
$axure.eventManager.click('u50', function(e) {

if (true) {

	SetPanelState('u19', 'pd1u19','none','',500,'swing','left',500);

}
});
gv_vAlignTable['u424'] = 'center';gv_vAlignTable['u343'] = 'center';gv_vAlignTable['u460'] = 'center';gv_vAlignTable['u357'] = 'center';document.getElementById('u79_img').tabIndex = 0;

u79.style.cursor = 'pointer';
$axure.eventManager.click('u79', function(e) {

if (true) {

	SetPanelState('u78', 'pd0u78','none','',500,'fade','',500);

	SetPanelState('u130', 'pd1u130','none','',500,'none','',500);

	SetPanelState('u123', 'pd1u123','none','',500,'none','',500);

	SetPanelState('u68', 'pd1u68','none','',500,'swing','up',500);

	SetPanelState('u73', 'pd1u73','none','',500,'swing','up',500);

	SetPanelState('u102', 'pd1u102','swing','up',500,'swing','up',500);

	SetPanelState('u99', 'pd1u99','swing','down',500,'swing','down',500);

}
});
gv_vAlignTable['u96'] = 'center';gv_vAlignTable['u474'] = 'center';gv_vAlignTable['u149'] = 'center';gv_vAlignTable['u528'] = 'center';gv_vAlignTable['u111'] = 'center';gv_vAlignTable['u125'] = 'center';document.getElementById('u423_img').tabIndex = 0;

u423.style.cursor = 'pointer';
$axure.eventManager.click('u423', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u578'] = 'center';gv_vAlignTable['u161'] = 'center';gv_vAlignTable['u540'] = 'center';gv_vAlignTable['u518'] = 'center';gv_vAlignTable['u127'] = 'center';gv_vAlignTable['u388'] = 'center';gv_vAlignTable['u554'] = 'center';gv_vAlignTable['u134'] = 'center';gv_vAlignTable['u305'] = 'center';gv_vAlignTable['u283'] = 'center';gv_vAlignTable['u159'] = 'center';gv_vAlignTable['u422'] = 'center';gv_vAlignTable['u38'] = 'center';gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u436'] = 'center';gv_vAlignTable['u355'] = 'center';gv_vAlignTable['u66'] = 'center';gv_vAlignTable['u472'] = 'top';document.getElementById('u81_img').tabIndex = 0;

u81.style.cursor = 'pointer';
$axure.eventManager.click('u81', function(e) {

if (true) {

	SetPanelState('u99', 'pd0u99','swing','down',500,'swing','up',500);

	SetPanelState('u78', 'pd1u78','none','',500,'fade','',500);

	SetPanelState('u102', 'pd0u102','swing','up',500,'swing','down',500);

	SetPanelState('u130', 'pd0u130','none','',500,'none','',500);

	SetPanelState('u123', 'pd0u123','none','',500,'none','',500);

}
});
gv_vAlignTable['u567'] = 'center';gv_vAlignTable['u88'] = 'center';gv_vAlignTable['u240'] = 'center';gv_vAlignTable['u296'] = 'center';gv_vAlignTable['u33'] = 'center';gv_vAlignTable['u408'] = 'center';gv_vAlignTable['u173'] = 'center';gv_vAlignTable['u552'] = 'center';gv_vAlignTable['u29'] = 'center';gv_vAlignTable['u303'] = 'center';document.getElementById('u539_img').tabIndex = 0;

u539.style.cursor = 'pointer';
$axure.eventManager.click('u539', function(e) {

if (true) {

	MoveWidgetBy('u509', GetNum('262'), GetNum('0'),'linear',500);

}
});
gv_vAlignTable['u94'] = 'center';gv_vAlignTable['u122'] = 'center';document.getElementById('u358_img').tabIndex = 0;

u358.style.cursor = 'pointer';
$axure.eventManager.click('u358', function(e) {

if (true) {

	SetPanelState('u297', 'pd1u297','fade','',300,'fade','',300);

}
});
gv_vAlignTable['u420'] = 'center';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u268'] = 'center';gv_vAlignTable['u317'] = 'center';gv_vAlignTable['u434'] = 'center';gv_vAlignTable['u109'] = 'center';document.getElementById('u172_img').tabIndex = 0;

u172.style.cursor = 'pointer';
$axure.eventManager.click('u172', function(e) {

if (true) {

	MoveWidgetTo('u168', GetNum('180'), GetNum('40'),'linear',300);

	SetPanelState('u169', 'pd1u169','none','',500,'none','',500);

}
});
gv_vAlignTable['u359'] = 'center';gv_vAlignTable['u565'] = 'center';gv_vAlignTable['u538'] = 'center';gv_vAlignTable['u500'] = 'center';gv_vAlignTable['u294'] = 'center';gv_vAlignTable['u252'] = 'center';gv_vAlignTable['u171'] = 'center';gv_vAlignTable['u550'] = 'center';gv_vAlignTable['u386'] = 'center';gv_vAlignTable['u398'] = 'center';gv_vAlignTable['u301'] = 'center';gv_vAlignTable['u120'] = 'center';gv_vAlignTable['u315'] = 'top';gv_vAlignTable['u490'] = 'center';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u513'] = 'center';document.getElementById('u251_img').tabIndex = 0;

u251.style.cursor = 'pointer';
$axure.eventManager.click('u251', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u180'] = 'top';gv_vAlignTable['u446'] = 'center';gv_vAlignTable['u265'] = 'top';gv_vAlignTable['u82'] = 'center';gv_vAlignTable['u563'] = 'center';gv_vAlignTable['u238'] = 'top';gv_vAlignTable['u588'] = 'center';gv_vAlignTable['u200'] = 'center';document.getElementById('u577_img').tabIndex = 0;

u577.style.cursor = 'pointer';
$axure.eventManager.click('u577', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

	SetPanelVisibility('u572','hidden','none',500);

}
});
gv_vAlignTable['u292'] = 'center';gv_vAlignTable['u77'] = 'center';gv_vAlignTable['u250'] = 'center';gv_vAlignTable['u147'] = 'center';gv_vAlignTable['u34'] = 'top';gv_vAlignTable['u418'] = 'center';gv_vAlignTable['u36'] = 'center';gv_vAlignTable['u576'] = 'center';gv_vAlignTable['u80'] = 'center';gv_vAlignTable['u412'] = 'center';gv_vAlignTable['u368'] = 'top';gv_vAlignTable['u430'] = 'center';gv_vAlignTable['u327'] = 'center';gv_vAlignTable['u525'] = 'top';gv_vAlignTable['u444'] = 'center';gv_vAlignTable['u263'] = 'center';document.getElementById('u52_img').tabIndex = 0;

u52.style.cursor = 'pointer';
$axure.eventManager.click('u52', function(e) {

if (true) {

	SetPanelState('u19', 'pd2u19','none','',500,'swing','left',500);

}
});
document.getElementById('u354_img').tabIndex = 0;

u354.style.cursor = 'pointer';
$axure.eventManager.click('u354', function(e) {

if (true) {

	SetPanelState('u297', 'pd0u297','fade','',300,'fade','',300);

}
});
gv_vAlignTable['u548'] = 'center';gv_vAlignTable['u212'] = 'center';gv_vAlignTable['u190'] = 'top';gv_vAlignTable['u226'] = 'center';gv_vAlignTable['u145'] = 'center';gv_vAlignTable['u118'] = 'center';gv_vAlignTable['u254'] = 'center';gv_vAlignTable['u560'] = 'center';gv_vAlignTable['u457'] = 'top';gv_vAlignTable['u136'] = 'center';gv_vAlignTable['u406'] = 'center';gv_vAlignTable['u384'] = 'center';gv_vAlignTable['u523'] = 'center';gv_vAlignTable['u442'] = 'center';gv_vAlignTable['u261'] = 'center';gv_vAlignTable['u175'] = 'top';document.getElementById('u537_img').tabIndex = 0;

u537.style.cursor = 'pointer';
$axure.eventManager.click('u537', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u488'] = 'center';gv_vAlignTable['u329'] = 'top';gv_vAlignTable['u248'] = 'center';gv_vAlignTable['u129'] = 'center';gv_vAlignTable['u210'] = 'center';gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u224'] = 'center';gv_vAlignTable['u341'] = 'center';document.getElementById('u260_img').tabIndex = 0;

u260.style.cursor = 'pointer';
$axure.eventManager.click('u260', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u157'] = 'center';gv_vAlignTable['u455'] = 'center';gv_vAlignTable['u55'] = 'center';gv_vAlignTable['u12'] = 'center';gv_vAlignTable['u246'] = 'center';gv_vAlignTable['u106'] = 'center';gv_vAlignTable['u404'] = 'center';gv_vAlignTable['u382'] = 'center';gv_vAlignTable['u142'] = 'center';gv_vAlignTable['u378'] = 'center';gv_vAlignTable['u331'] = 'center';document.getElementById('u340_img').tabIndex = 0;

u340.style.cursor = 'pointer';
$axure.eventManager.click('u340', function(e) {

if (true) {

	SetPanelState('u572', 'pd1u572','none','',500,'none','',500);

	MoveWidgetBy('u580', GetNum('-138'), GetNum('0'),'linear',500);
function waitu7fc2d3da9b6143a8922c1adf22757ae81() {

	MoveWidgetBy('u580', GetNum('138'), GetNum('0'),'linear',500);
}
setTimeout(waitu7fc2d3da9b6143a8922c1adf22757ae81, 3000);

}
});
gv_vAlignTable['u396'] = 'center';gv_vAlignTable['u535'] = 'top';gv_vAlignTable['u188'] = 'top';gv_vAlignTable['u508'] = 'top';gv_vAlignTable['u273'] = 'center';gv_vAlignTable['u571'] = 'center';gv_vAlignTable['u275'] = 'top';gv_vAlignTable['u53'] = 'center';gv_vAlignTable['u222'] = 'center';gv_vAlignTable['u520'] = 'top';gv_vAlignTable['u236'] = 'center';gv_vAlignTable['u155'] = 'center';gv_vAlignTable['u353'] = 'center';gv_vAlignTable['u64'] = 'center';gv_vAlignTable['u104'] = 'center';gv_vAlignTable['u402'] = 'center';gv_vAlignTable['u380'] = 'center';gv_vAlignTable['u86'] = 'center';gv_vAlignTable['u228'] = 'top';gv_vAlignTable['u232'] = 'center';gv_vAlignTable['u416'] = 'center';gv_vAlignTable['u394'] = 'center';gv_vAlignTable['u51'] = 'center';document.getElementById('u170_img').tabIndex = 0;

u170.style.cursor = 'pointer';
$axure.eventManager.click('u170', function(e) {

if (true) {

	MoveWidgetTo('u168', GetNum('300'), GetNum('40'),'linear',300);

	SetPanelState('u169', 'pd0u169','none','',500,'none','',500);

}
});
gv_vAlignTable['u533'] = 'center';gv_vAlignTable['u208'] = 'top';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u366'] = 'center';gv_vAlignTable['u498'] = 'center';gv_vAlignTable['u339'] = 'top';gv_vAlignTable['u220'] = 'center';gv_vAlignTable['u3'] = 'center';document.getElementById('u117_img').tabIndex = 0;

u117.style.cursor = 'pointer';
$axure.eventManager.click('u117', function(e) {

if (true) {

	SetPanelState('u114', 'pd1u114','none','',500,'fade','',500);

	SetPanelVisibility('u123','toggle','none',500);

	SetPanelVisibility('u130','toggle','none',500);

	SetPanelVisibility('u143','toggle','none',500);

}
});
gv_vAlignTable['u31'] = 'center';gv_vAlignTable['u234'] = 'center';gv_vAlignTable['u351'] = 'center';gv_vAlignTable['u270'] = 'top';document.getElementById('u28_img').tabIndex = 0;

u28.style.cursor = 'pointer';
$axure.eventManager.click('u28', function(e) {

if (true) {

	SetPanelState('u19', 'pd0u19','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u546'] = 'center';gv_vAlignTable['u27'] = 'top';gv_vAlignTable['u511'] = 'center';gv_vAlignTable['u92'] = 'center';gv_vAlignTable['u116'] = 'center';gv_vAlignTable['u414'] = 'center';gv_vAlignTable['u392'] = 'center';gv_vAlignTable['u469'] = 'top';document.getElementById('u350_img').tabIndex = 0;

u350.style.cursor = 'pointer';
$axure.eventManager.click('u350', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','left',500,'swing','left',500);

}
});
document.getElementById('u487_img').tabIndex = 0;

u487.style.cursor = 'pointer';
$axure.eventManager.click('u487', function(e) {

if (true) {

	SetPanelVisibility('u509','','none',500);

	MoveWidgetBy('u509', GetNum('-262'), GetNum('0'),'linear',500);

}
});
document.getElementById('u247_img').tabIndex = 0;

u247.style.cursor = 'pointer';
$axure.eventManager.click('u247', function(e) {

if (true) {

	SetPanelState('u572', 'pd2u572','none','',500,'none','',500);

	MoveWidgetBy('u574', GetNum('-138'), GetNum('0'),'linear',500);
function waitub748b0c0f3ea4477980a3e3ee8a462c41() {

	MoveWidgetBy('u574', GetNum('138'), GetNum('0'),'linear',500);
}
setTimeout(waitub748b0c0f3ea4477980a3e3ee8a462c41, 3000);

}
});
document.getElementById('u545_img').tabIndex = 0;

u545.style.cursor = 'pointer';
$axure.eventManager.click('u545', function(e) {

if (true) {

	SetPanelState('u6', 'pd6u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u198'] = 'center';gv_vAlignTable['u364'] = 'center';gv_vAlignTable['u432'] = 'center';gv_vAlignTable['u101'] = 'center';gv_vAlignTable['u452'] = 'top';gv_vAlignTable['u113'] = 'center';gv_vAlignTable['u313'] = 'center';document.getElementById('u291_img').tabIndex = 0;

u291.style.cursor = 'pointer';
$axure.eventManager.click('u291', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

	SetPanelVisibility('u572','hidden','none',500);

}
});
gv_vAlignTable['u530'] = 'top';gv_vAlignTable['u486'] = 'center';gv_vAlignTable['u62'] = 'center';gv_vAlignTable['u544'] = 'center';gv_vAlignTable['u132'] = 'center';gv_vAlignTable['u259'] = 'center';gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u290'] = 'center';gv_vAlignTable['u278'] = 'center';gv_vAlignTable['u218'] = 'top';gv_vAlignTable['u376'] = 'center';gv_vAlignTable['u75'] = 'center';gv_vAlignTable['u349'] = 'center';gv_vAlignTable['u311'] = 'top';gv_vAlignTable['u230'] = 'center';gv_vAlignTable['u186'] = 'center';gv_vAlignTable['u506'] = 'center';gv_vAlignTable['u484'] = 'center';gv_vAlignTable['u325'] = 'center';gv_vAlignTable['u244'] = 'center';gv_vAlignTable['u542'] = 'center';gv_vAlignTable['u361'] = 'center';gv_vAlignTable['u22'] = 'center';gv_vAlignTable['u556'] = 'center';document.getElementById('u483_img').tabIndex = 0;

u483.style.cursor = 'pointer';
$axure.eventManager.click('u483', function(e) {

if (true) {

	SetPanelVisibility('u509','','none',500);

	MoveWidgetBy('u509', GetNum('-262'), GetNum('0'),'linear',500);

}
});
gv_vAlignTable['u40'] = 'center';gv_vAlignTable['u257'] = 'center';document.getElementById('u45_img').tabIndex = 0;

u45.style.cursor = 'pointer';
$axure.eventManager.click('u45', function(e) {

if (true) {

}
});
gv_vAlignTable['u374'] = 'center';gv_vAlignTable['u428'] = 'center';document.getElementById('u115_img').tabIndex = 0;

u115.style.cursor = 'pointer';
$axure.eventManager.click('u115', function(e) {

if (true) {

	SetPanelVisibility('u123','toggle','none',500);

	SetPanelVisibility('u130','toggle','none',500);

	SetPanelVisibility('u143','toggle','none',500);

	SetPanelState('u114', 'pd0u114','none','',500,'fade','',500);

}
});
gv_vAlignTable['u206'] = 'center';gv_vAlignTable['u184'] = 'center';gv_vAlignTable['u504'] = 'center';gv_vAlignTable['u482'] = 'center';gv_vAlignTable['u323'] = 'top';gv_vAlignTable['u242'] = 'center';gv_vAlignTable['u478'] = 'center';gv_vAlignTable['u440'] = 'center';gv_vAlignTable['u496'] = 'center';gv_vAlignTable['u337'] = 'center';gv_vAlignTable['u288'] = 'center';gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u590'] = 'center';document.getElementById('u205_img').tabIndex = 0;

u205.style.cursor = 'pointer';
$axure.eventManager.click('u205', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u42'] = 'center';gv_vAlignTable['u558'] = 'center';document.getElementById('u336_img').tabIndex = 0;

u336.style.cursor = 'pointer';
$axure.eventManager.click('u336', function(e) {

if (true) {

	SetPanelVisibility('u572','','fade',500);

	SetPanelState('u572', 'pd0u572','none','',500,'none','',500);

	MoveWidgetBy('u586', GetNum('-138'), GetNum('0'),'linear',500);
function waitu30e33c782d554b4b9f1ac3d41d2912891() {

	MoveWidgetBy('u586', GetNum('138'), GetNum('0'),'linear',500);
}
setTimeout(waitu30e33c782d554b4b9f1ac3d41d2912891, 3000);

}
});
gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u309'] = 'center';gv_vAlignTable['u372'] = 'center';gv_vAlignTable['u98'] = 'center';gv_vAlignTable['u467'] = 'center';gv_vAlignTable['u204'] = 'center';gv_vAlignTable['u182'] = 'center';gv_vAlignTable['u502'] = 'center';gv_vAlignTable['u480'] = 'center';gv_vAlignTable['u321'] = 'center';gv_vAlignTable['u140'] = 'center';gv_vAlignTable['u196'] = 'center';gv_vAlignTable['u494'] = 'center';gv_vAlignTable['u335'] = 'top';document.getElementById('u23_img').tabIndex = 0;

u23.style.cursor = 'pointer';
$axure.eventManager.click('u23', function(e) {

if (true) {

	SetPanelState('u19', 'pd1u19','none','',500,'swing','right',500);

	SetPanelState('u49', 'pd1u49','none','',500,'fade','',500);

	SetPanelVisibility('u56','toggle','none',500);

}
});
gv_vAlignTable['u90'] = 'center';gv_vAlignTable['u515'] = 'top';gv_vAlignTable['u582'] = 'center';gv_vAlignTable['u153'] = 'center';